### Property

# Adw TabView:default-icon

#### Declaration

    property default-icon: Gio.Icon [ read, write ]

#### Description [src]

Default page icon.

If a page doesn’t provide its own icon via `AdwTabPage:icon`, a default icon may be used instead for contexts where having an icon is necessary.

`AdwTabBar` will use default icon for pinned tabs in case the page is not loading, doesn’t have an icon and an indicator. Default icon is never used for tabs that aren’t pinned.

`AdwTabOverview` will use default icon for pages with missing thumbnails.

By default, the `adw-tab-icon-missing-symbolic` icon is used.

Type:`GIcon`

Getter method | `adw_tab_view_get_default_icon()`
Setter method | `adw_tab_view_set_default_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no